
# Mixmeharder Work Document

### TODO

- Limit the horizontal size of bootstrap modal windows (popups when clicking on the menu). Should not go over opened right side menu

- Improve category icons (do I have to design this my fucking self ???)

- Improve categories playlist: THIS IS A FULL TIME WORK :: this should be handled by another piece of code. For example: Have some scrapper that output links for a research (repeated search on keyword +/- some own keywprd to improve the research e.g. ",long" that selects long videos on youtube, or "-*keyword*" that will remove videos that contain the *keyword* : Interesting in case of e.g. drone videos where you have plenty of "drone reviews" which you don't care about in taht context...)

- Add other video providers than youtube ??? Vimeo, dailymotion... ?

- Improve presentation text for website, radio etc.
    + MixMeHarder: Mixmeharder brings you awesome 24/7 music from well tested online radios and adds... PANDAS ! Well, we do not only add pandas... we offer you a selection of . // You know when If you are interested on accessing the code for the website you can contact me <url> or freely have a look there:

- add links
    + To my own papypal + pop up describing that I mostly accept beer + coffees
    + To my the bitbucket repository

The rest is unclear still.

<!-- ### Website work -->

### Radio work

#### Radiomeuh

Contact Radiomeuh and ask if it's OK to use their mp3 stream at http://radiomeuh.ice.infomaniak.ch/radiomeuh-128.mp3 on mixmeharder

See:
    - http://www.radiomeuh.com/help/
    - http://www.radiomeuh.com/radiomeuh-dans-ma-boutique/
    - http://www.radiomeuh.com/contact/

##### TODO

Add links to Radiomeuh's facebook + twitter + soundcloud + mixcloud + instagram. See to left of their webpage

##### Own presentation text:

Radiomeuh is a french radio boradcasting from the 


#### Radioactive 91.3, Sifnos

#### PBB, Laurent Garnier
